TARCAT(1)

NAME
tarcat - concatenates the pieces of a GNU tar multi-volume archive

SYNOPSIS
tarcat files ...

DESCRIPTION
The tarcat command simply concatenates the files from a GNU tar multi-volume archive into a single tar archive.

SEE ALSO
tar(1).

AUTHORS
The tarcat script was written by Bruno Haible <bruno@clisp.org> and Sergey Poznyakoff <gray@gnu.org.ua>.

This document was written by Bdale Garbee <bdale@gag.com> for Debian.